.carousel-item {
  height: 100vh; /* Limits the height to the viewport */
  min-height: 300px; /* Ensures it doesn't get too small on tiny screens */
}

.carousel-item img {
  width: 100%;
  height: 100%;
  /* object-fit: cover; */ /* Crops the image to maintain aspect ratio */
}

.carousel-control-prev,
.carousel-control-next {
    width: 40%; /* Adjust to your preferred distance */
    opacity: 0.8; /* Optional: adjust icon visibility */
}